Subject: satellite meeting on QC aspects of catalysis

From: [email-masked] (Frank Haase)
Date: Fri, 12 Nov 93 12:52:49 NFT

-------------------------------------------------------------------------
Quantumchemical Aspects of Heterogeneous Catalysis

Humboldt University, Berlin/Germany, June 26 - 28,1994
-------------------------------------------------------------------------

 8th International Congress on Quantum Chemistry, Prague, 1994 

********************************************************************
	A Post-Conference Satellite Meeting on
Quantumchemical Aspects of Heterogeneous Catalysis
	will be held at 
Humboldt University, Berlin/Germany, June 26 - 28, 1994
********************************************************************

	Honorary Presidents:
Gerhard Ertl (Berlin) and Hans-Georg von Schnering (Stuttgart)
	Organizers:
Klaus Hermann  and Joachim Sauer 
	Topics:
Acidic catalysts and catalysis (zeolites etc.);
Metal oxides in catalytic systems; 
Reactions on metal surfaces and clusters;
Chemisorption on metals: bonding and energies;
Theoretical concepts and computational methods

	Further information:
Prof. Joachim Sauer
Max-Planck-Gesellschaft 
Arbeitsgruppe Quantenchemie 
an der Humboldt-Universitaet
Jaegerstrasse 10/11
D-10117 Berlin
Tel.    +49-30-20192-300
FAX     +49-30-20192-302
E-mail: [email-masked]

Prof. Klaus Hermann
Max-Planck-Gesellschaft
Abteilung Theorie des 
Fritz-Haber-Institutes
Faradayweg 4-6
D-14195 Berlin
Tel.    +49-30-8305 526
FAX     +49-30-8305 531
E-mail: [email-masked]

	Invited Speaker:
E.J. Baerends (Amsterdam), P.S. Bagus (San Jose), B. Bigot (Lyon), 
A.M. Bradshaw (Berlin), A.W. Castleman, Jr. (University Park/Pennsylvania),
H.-J. Freund (Bochum), A.C. Hess (Washington), M.P. Irion (Darmstadt), 
H. Kobayashi (Kyoto), G.J. Kramer (Amsterdam), K. Morokuma (Atlanta), 
L. Pettersson (Stockholm), D.R. Salahub (Montreal), H. Schwarz (Berlin),
P.E.M. Siegbahn (Stockholm), V. Staemmler (Bochum), P. Ugliengo (Torino),
R.A. van Santen (Eindhoven), J.L. Whitten (Raleigh), M. Witko (Krakow), 
T. Ziegler (Calgary)
   Theoretical contributions will be supplemented by talks of experimentalists
   highlighting cross-links between theory and experiment.

------------------------------------------------------------------------------

	Quantumchemical Aspects of Heterogeneous Catalysis
	Preregistration Form

Please check where appropriate and return this form at your earliest 
convenience but
******************   not later than 30/11/1993.   ************************

We encourage reply by FAX or E-mail.

	I plan to participate	
		
	I would like to make a contribution	
		
		I prefer to present a poster
		
		I prefer an oral presentation
		
	Tentative titel:

	Address:

	E-mail	

	FAX	

	Tel.	

------------------------------------------------------------------------------
-- 

------------------------------------------------------------------------------
                                Dr. Frank Haase                 
                                Max-Planck-Society              
                                Quantum Chemistry Group at the  
                                Humboldt University Berlin     
                                Jaeger Str. 10/11  
                                D-10117 Berlin                           
                                Germany
------------------------------------------------------------------------------
                                Phone: +(49) 30 20192 308
                                FAX  : +(49) 30 20192 302
                                E-mail: [email-masked]
------------------------------------------------------------------------------
      No RISC, no fun !
------------------------------------------------------------------------------